@media screen and (max-width:
 640px){
    .intro_sec {
        padding: 0px 0;
        background-color: rgba(0, 0, 0, 0.075);
    }
    .quote_info {
        position: absolute;
        border: 1px solid red;
        padding: 9px 18px;
        border-radius: 50%;
        background-color: red;
        right: unset;
        left: 37%;
    }
    .pump_info h1 {
        font-size: 33px;
        margin-bottom: 20px;
        text-align: center;
    }
    .pump_info p {
        font-size: 14px;
        text-align: center;
        margin-top: 35px;
    }
    .whyus_sec {
        padding: 32px 0;
        background-color: #fff;
    }
    .whyus_sec h1 {
        margin-bottom: 27px;
        text-align: center;
        font-size: 34px;
    }
    .choose_sec2 h2 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    .whyus_sec6 p {
        font-size: 14px;
        margin-bottom: 37px;
        text-align: center;
    }   
    .newstyling_sec{
        text-align: center;
    }
    .services_sec h1 {
        margin-bottom: 46px;
        text-align: center;
        font-size: 37px;
    }
    .new_icon {
        position: absolute;
        border: 1px solid #000;
        width: fit-content;
        border: none !important;
        padding: 10px;
        border-radius: 50%;
        left: 180px;
        top: -38px;
        background-color: #000000bc;
    }
    .choose_sec1 {
        border: 1px solid #000;
        width: fit-content;
        padding: 8px;
        border-radius: 50%;
        margin-bottom: 20px;
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }
    .issues_sec h1 {
        margin-bottom: 50px;
        text-align: center;
        font-size: 30px;
    }
    .issues_sec .card {
        padding: 13px;
        border-radius: 50%;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        margin-bottom: 20px;
    }
    .FAQ_sec h1 {
        margin-bottom: 30px;
        text-align: center;
        font-size: 38px;
    }
    .gallery_sec {
        padding: 35px 29px;
        background-color: #fff;
        text-align: center;
    }
    .motor_9 h1 {
        /* margin-bottom: 30px; */
        padding: 46px 0;
        text-align: center;
        font-size: 38px;
    }
    .contact_info {
        display: flex;
        align-items: center;
        margin-bottom: 15px;
    }
    .about_sec {
        padding: 51px 0;
        background-color: rgba(0, 0, 0, 0.075);
    }
    .about_sec2 h1 {
        margin-bottom: 30px;
        text-align: center;
        font-size: 38px;
    }
    .about_sec2 p {
        font-size: 16px;
        margin-bottom: 33px;
        text-align: center;
    }
    .mission_infos {
        background-color: #fff;
        padding: 0%;
    }
    .mission_infos2 .card{
       margin-bottom: 20px;
    }
    .whole_sec {
        padding: 0%;
    }
    .col-md-4 h4 {
        color: #fff;
    }
    .final_cool{
        text-align: center;
    }
 }    